LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File remove-qpid-requirement.patch of Package openstack-heat (Project Cloud:OpenStack:Kilo)

Index: requirements.txt
===================================================================
--- requirements.txt.orig
+++ requirements.txt
@@ -38,7 +38,6 @@ python-saharaclient<0.9.0,>=0.8.0
 python-swiftclient<2.5.0,>=2.2.0
 python-troveclient<1.1.0,>=1.0.7
 PyYAML>=3.1.0
-qpid-python
 requests!=2.4.0,<2.8.0,>=2.2.0
 Routes!=2.0,>=1.12.3
 six>=1.9.0